Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 616213 - insufficient stack size for HP-UX on PA-RISC
insufficient stack size for HP-UX on PA-RISC
Status: CLOSED NOTABUG
Product: 389
Classification: Retired
Component: Directory Server (Show other bugs)
1.2.6
parisc11 Other
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 389_1.2.7 639035
  Show dependency treegraph
 
Reported: 2010-07-19 16:33 EDT by Ulf Weltman
Modified: 2015-01-04 18:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-26 20:16:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch proposal (1.11 KB, patch)
2010-07-19 16:34 EDT, Ulf Weltman
nhosoi: review+
Details | Diff

  None (edit)
Description Ulf Weltman 2010-07-19 16:33:59 EDT
Default stack size is 64K on PA and this is insufficient, ACL tests crash.  Just set to 256K for all HP-UX.
Comment 1 Ulf Weltman 2010-07-19 16:34:41 EDT
Created attachment 432992 [details]
patch proposal
Comment 4 Noriko Hosoi 2011-02-03 14:47:58 EST
Pushed to master on behalf of Ulf Weltman (ulf.weltman@hp.com).

$ git merge 616213
Updating 926d8cc..be92452
Fast-forward
 ldap/servers/slapd/slapi-plugin.h |    9 +++++----
 1 files changed, 5 insertions(+), 4 deletions(-)
$ git push
Counting objects: 11, done.
Delta compression using up to 2 threads.
Compressing objects: 100% (6/6), done.
Writing objects: 100% (6/6), 813 bytes, done.
Total 6 (delta 4), reused 0 (delta 0)
To ssh://git.fedorahosted.org/git/389/ds.git
   926d8cc..be92452  master -> master

Note You need to log in before you can comment on or make changes to this bug.